Subject: Re: [lojban] emacs etc.

From: John Leuner <[email-masked]>
Date: Tue, 22 Aug 2000 19:56:09 -0200 (GMT+2)

> In a message dated 00-08-22 02:11:59 EDT, lex writes:
> 
> << Emacs is extremely fast once you learn it. Whenever
> I have to write a huge volume of text, I try to do it in Emacs. >>
> 
> Jet planes are extremely fast, once you learn to fly them. Whenever I have a 
> long distance to travel, I would like to do it flying a jet plane. 
> The point being that you have to learn quite a lot before you can get emacs 
> to do anything (admittedly, I haven't messed with it in years, so it has 
> almost certainly gotten better -- "almost' because of its cultic status which 
> somewhat delays user friendliness), unlike, say, Word, which will do most of 
> the things an ordinary person needs done with little or no special knowledge. 

Anyone who learns lojban (nobody was born speaking lojban) has put in
many, many, many more hours of effort than the 1 or 2 it needs to become
familiar with Emacs.

It's a myth to think that Word is user-friendly. It is probably easier to
use for those who can't "read" (ie read documentation) but otherwise it's
a very complex piece of machinery (more so than Emacs).

John Leuner